[
    {
        "Name": "BP_Window_Reinforced_Side_R",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Windows/BP_Window_Reinforced_Side_R.BP_Window_Reinforced_Side_R_C",
        "Category": "World/Items/Deployables/Windows"
    }
]